/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/***********fonts**********************/
.fontosw{font-family: 'Oswald', sans-serif;}
.fontmons{font-family: 'Montserrat', sans-serif;}
/********************************************/
/*plan site*/
a.plan-site{pointer-events: none !important;}
/**********/
.cnt-bx-cntact a.dib {color: #fff !important;}
.cnt-bx-cntact a.dib:hover {text-decoration: underline !important;}
.mx-tit-pagr-lft {max-width: 50ch !important;display: inline-block !important;margin-right: auto !important;}
.mx-txt-cnter {max-width: 75ch !important;margin-inline: auto !important;}
.row_unset > .fusion-row{position:unset !important}
.max-wh {max-width: max-content !important;max-height: max-content !important;}
/*------------------------------------------------------***Begin Header Style***------------------------------------------------------*/

.fusion-main-menu > .fusion-menu{    flex-direction: column;justify-content: center;align-items: center;}

.fusion-main-menu > .fusion-menu > li:not(.accueil) > a{max-width: 260px !important;text-align: left;display: flex !important;flex-direction: row;justify-content: space-between !important;align-items: center;flex-wrap: nowrap;margin-inline: auto !important;transition: all 0.3s ease-in-out;color:#fff !important;}

.fusion-main-menu > .fusion-menu > li > a > span.menu-text {padding-right: 10px !important;}
.fusion-main-menu > .fusion-menu > li > a > span.after_a_li {height: 3px;background: var(--awb-color1);width: 45%;border-radius: 12px !important;overflow: hidden !important;}
.fusion-main-menu > .fusion-menu > li:not(.accueil):hover > a, .fusion-main-menu > .fusion-menu > li.current-menu-item > a{transform: translateX(5px);color:var(--awb-color1) !important;}
.fusion-main-menu .sub-menu .current-menu-item>a, .fusion-main-menu .sub-menu .current_page_item>a {background-color: inherit !important;}
.fusion-header-has-flyout-menu.fusion-flyout-active .fusion-flyout-menu-icons .fusion-flyout-menu-toggle:hover .fusion-toggle-icon-line, .fusion-header-has-flyout-menu.fusion-flyout-active .fusion-flyout-menu-icons .fusion-flyout-search-toggle:hover .fusion-toggle-icon-line{background-color: var(--awb-color1) !important;}
.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-menu-toggle:hover .fusion-toggle-icon-line, .fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-search-toggle:hover .fusion-toggle-icon-line{background-color: var(--awb-color1) !important;}
.fusion-main-menu > .fusion-menu > li.menu_icon_rs a {padding: 0px 7px !important;}
.fusion-main-menu {position: relative;}
.fusion-main-menu:before {position: absolute;content: url(/wp-content/uploads/2024/01/val-de-cher-jardin-services-paysagiste-a-saint-avertin-creations-paysageres-1.svg);bottom: 0px;right:-80px;}
@media only screen and (min-width: 1025px){.fusion-main-menu > .fusion-menu > li.accueil > a > span.after_a_li{display:none !important;}}
@media only screen and (max-width: 1024px){
	.fusion-main-menu > .fusion-menu > li.accueil > a{max-width: 260px !important;text-align: left;display: flex !important;flex-direction: row;justify-content: space-between !important;align-items: center;flex-wrap: nowrap;margin-inline: auto !important;transition: all 0.3s ease-in-out;color:#fff !important;}
	.fusion-main-menu > .fusion-menu > li:hover > a, .fusion-main-menu > .fusion-menu > li.current-menu-item > a{transform: translateX(5px);color:var(--awb-color1) !important;}
	span.fusion-megamenu-icon {display: none !important;}
	.fusion-main-menu > .fusion-menu > li > a{max-width: 170px !important;text-align: left;display: flex !important;flex-direction: row;justify-content: space-between !important;align-items: center;flex-wrap: nowrap;margin-inline: auto !important;transition: all 0.3s ease-in-out;color:#fff !important;}
/* 	.accueil.menu-item span.fusion-megamenu-icon {display: none !important;} */
	.fusion-main-menu > .fusion-menu > li:hover > a{transform: translateX(5px);color:#0a600a !important;}
}
@media only screen and (max-width: 800px){
	.fusion-main-menu:before {opacity: 20%;}
}
/*------------------------------------------------------***End***------------------------------------------------------*/

.col_title a.dib.link_phone1 {
    color: var(--awb-color5) !important;
}
/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/
body .max_div_pg {max-width: 1024px;margin-left: auto !important;margin-right:auto !important;}

/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/
body .max_div_content {max-width: 920px;margin-left: auto !important;margin-right:auto !important;}
.el-pos-abs {position: absolute !important;}

/**************************************Style : PRE-HOME*********************************/


/**************************************Style : SLIDER REVOLUTION*********************************/

#rev_slider_1_1_wrapper rs-bullets.tp-bullets{
    display: flex;
    gap: 10px;
    width: auto !important;
}
#rev_slider_1_1_wrapper rs-bullet.tp-bullet {
    position: relative !important;
    top: unset !important;
    left: unset !important;
    margin: 0 !important;
    width: 10px !important;
    height: 10px !important;
    border-radius: 50px !important;
    background: #fff !important;
    transition:all 0.6s;
}
#rev_slider_1_1_wrapper rs-bullets.hesperiden rs-bullet.tp-bullet.selected {
    width: 28px !important;
    border-radius: 50px !important;
    background: #fff !important;
}
#rev_slider_1_1_wrapper rs-bullet.tp-bullet:hover{background: var(--awb-color1) !important;}
@media only screen and (max-width: 1500px){#rev_slider_1_1_wrapper rs-bullets.tp-bullets{left: -50px !important;}}
@media only screen and (max-width: 1360px){#rev_slider_1_1_wrapper rs-bullets.tp-bullets{left: -80px !important;}}
@media only screen and (max-width: 1024px){#rev_slider_1_1_wrapper rs-bullets.tp-bullets{left: -140px !important;}}
@media only screen and (max-width: 800px){#rev_slider_1_1_wrapper rs-bullets.tp-bullets{left: -180px !important;}}
@media only screen and (max-width: 600px){#rev_slider_1_1_wrapper rs-bullets.tp-bullets{left: -200px !important;top:40% !important;}}
/**************************************Style : section_presentation*********************************/
span.img-presentation {position:relative !important;}
span.img-presentation:before {position: absolute;content: '';width: 100%;height: 100%;left: 0;bottom: 0;box-shadow: inset 0px 0px 0px 15px hsl(91deg 69% 30% / 85%);border-radius: 400px;}
span.ss-tt-presentation {font-family: 'Montserrat', sans-serif;font-weight: 600;}
span.fnt60 {font-size: 60px !important;}
.col-img-presentation .fusion-column-wrapper {position: relative;}
.col-img-presentation .fusion-column-wrapper:before {position: absolute;content:"";background:var(--awb-color1);width:200%;height:40%;border-radius:0px 20px 20px 0px;top:20%;bottom:0px;margin-block:auto !important;right:0px;}
/**************************************Style : section_prestations*********************************/
.sec-presentation {position: relative !important;}
.sec-presentation:before { position: absolute;content: "";background: var(--awb-color1);width: 100%;height: 50%;top: 0px;}
span.title-top {font-size: 20px !important;font-weight:400 !important;}
.container-card-presta {position: relative;width: 100%;height: 610px;background-position: center;background-repeat: no-repeat;background-size: cover;border-radius: 300px;display: flex;align-items: center;justify-content: center;padding: 30px;}
.container-card-presta:before {position: absolute;content: "";width: 100%;height: 100%;left: 0;bottom: 0;box-shadow: inset 0px 0px 0px 15px hsla(91deg, 57%, 25%, 0.68);border-radius: 400px;z-index:1;}
.container-card-presta .content-card-presta {background-color: hsla(91deg, 69%, 25%, 0.89);border-radius: 10px;height: 13%;width: 100%;display: flex;flex-direction: column;align-items: center;justify-content: center;padding: 0px 20px !important;text-align: center;transition: all 0.3s ease-in-out;z-index:5;}
.container-card-presta .content-card-presta .tt-presta {color: white;font-size: 25px !important;font-weight: bold;}
.container-card-presta .content-card-presta .parg-presta {padding-block: 0px 30px;margin-bottom: 0px !important;display: none;font-size: 17px;font-weight: 400;line-height: 1.5;color: white;}
.container-card-presta .content-card-presta .btn-presta {color: var(--awb-color3);font-size: 18px;letter-spacing: 2px;border: 2px solid var(--awb-color3);background-color: var(--awb-color7);padding: 15px 35px;border-radius: 50px;transition: 0.3s ease-in-out;display: none;}
.container-card-presta .content-card-presta .btn-presta:hover {border: 2px solid white;background-color: transparent;color:#fff;}
.container-card-presta:hover .content-card-presta {height: 100%;overflow: hidden;background-color: hsla(91deg, 69%, 25%, 0.89);border-radius: 300px;padding: 65px;}
.container-card-presta:hover .parg-presta,
.container-card-presta:hover .btn-presta {display: block;}

.prestacol .sa_owl_theme .owl-dots .owl-dot span {position: relative !important;top: unset !important;left: unset !important;margin-inline: 2.5px !important;width: 10px !important;height: 10px !important;border-radius: 50px !important;background: #101F26 !important;transition:all 0.6s;}
.prestacol .sa_owl_theme .owl-dots .owl-dot.active span {width: 28px !important;border-radius: 50px !important;background: var(--awb-color3) !important;}
/**************************************Style : section_Actualites*********************************/


/**************************************Style : section_ReseauxSocieaux*********************************/


/**************************************Style : section_Realisations*********************************/


/**************************************Style : section_valeurs*********************************/


/**************************************Style : section_points_forts*********************************/
.parag-with-brd-lft {border-left: 2px solid var(--awb-color1);padding-left: 80px;}
.col-img-pt-frt .fusion-column-wrapper {position: relative;}
.col-img-pt-frt .fusion-column-wrapper:before {position: absolute;content:"";background:var(--awb-color1);width:200%;height:40%;border-radius:20px 0px 0px 20px;top:20%;bottom:0px;margin-block:auto !important;left:0px;}
/**************************************Style : section_avis*********************************/
 .ti-widget.ti-goog .ti-controls-dots .dot{position: relative !important;top: unset !important;left: unset !important;margin-inline: 2.5px !important;width: 10px !important;height: 10px !important;border-radius: 50px !important;background: #fff !important;transition:all 0.6s;}
.ti-widget.ti-goog .ti-controls-dots .dot.active {width: 28px !important;border-radius: 50px !important;background: #255853 !important;}
.ti-footer {display: none !important;}
/**************************************Style : section_facebook*********************************/
/* .avis-facebook {background-size: 100% 60% !important;background-position: center !important;} */
.col-fb-iframe iframe {display: inline-block !important;-webkit-box-shadow: 0px 0px 0px 15px hsla(174, 41%, 25%, 0.77) !important;box-shadow: 0px 0px 0px 15px hsla(174, 41%, 25%, 0.77) !important;border-radius: 60px !important;}
.el-iframe-fb > span {box-shadow: 0px 70px 40px -50px rgb(0 0 0 / 47%);border-radius: inherit !important;}
.col-fb-iframe .fusion-facebook-page>span:before {content: " ";width: 145px !important;height: 12px !important;border-radius: 0px 0px 8px 8px;background: hsla(174, 41%, 25%, 0.77) !important;position: absolute !important;left: 0;right: 0;top: 0;margin: 0 auto !important;z-index: 9;}
.col-fb-iframe .fusion-facebook-page>span:after {content: " ";width: 8px !important;height: 100px !important;background: hsla(174, 41%, 25%, 0.77) !important;position: absolute !important;right: -22px;top: 200px;margin: 0 auto !important;z-index: 9;    border-radius: 0px 4px 4px 0px;}
.col-inner-txt-fb .fusion-column-wrapper:before {content: "";position: absolute;left: 0;top: -2px;width: 100%;height: 100%;background: rgb(0 128 1 / 64%) !important;z-index: 1;}
.col-inner-txt-fb .fusion-column-wrapper * {z-index: 2;}
/* .fusion-column-wrapper:has(.col-fb-iframe) {background: hsla(174, 41%, 25%, 0.3) !important;border-radius: 40px !important;padding-inline: 120px !important;} */
/**************************************Style : section_contact*********************************/

.cnt-bx-cntact .adresse_postal_site, .cnt-bx-cntact .horaires_site, .cnt-bx-cntacta .link_phone1 {color: var(--awb-color7) !important;}

/**************************************Style : section_contact*********************************/

.info-cntct {position:relative !important;}
.info-cntct:before {position: absolute;content: '';width: 100%;height: 100%;left: 0;bottom: 0;box-shadow: inset 0px 0px 0px 15px hsl(91deg 69% 30% / 85%);border-radius: 300px;}
.recaptcha_acc{margin-bottom: 16px !important;}
.content-box-wrapper p:not(.content-box-heading) { display: none !important;}

/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
/*.fusion-footer {background-image: url("") !important;background-position: center center !important;background-size: cover !important;}*/
.coherence-logo svg{width: 130px !important;height: auto !important;vertical-align: middle !important;display: inline-block !important;margin-right: 20px !important;}
/* .coherence-logo .svg * {fill: #fff !important;} */
.fusion-footer footer .fusion-row {max-width: 1200px !important;}
.fusion-footer-widget-column:last-child{margin-bottom: 0px !important;}
.fusion-footer .sep-copy {padding: 0px 7px !important;}
.fusion-footer ul.sub-menu {display: none !important;}
/*widgets footer style*/

.fusion-footer .fusion-columns {display: flex !important;align-items: stretch !important;justify-content:center !important;}
.fusion-footer .fusion-columns .fusion-column:nth-child(1) {width: 30% !important;}
.fusion-footer .fusion-columns .fusion-column:nth-child(2){width: 50% !important;padding-left: 110px;}
.fusion-footer .fusion-columns .fusion-column:nth-child(3){width: 20% !important;align-self: center !important;}
.fusion-footer .menu li:nth-child(3n+4):before, .fusion-footer .menu li:nth-child(3n-1):before {content: "";height: calc(100% - 15px);width: 2px;background: #fff;position: absolute;left: -6px;}




/*title widget footer style*/
.fusion-footer .widget-title {position: relative;padding-bottom: 15px !important;margin-bottom: 20px !important;}
.fusion-footer .widget-title:before {content: "";width: 41px;height: 4px;background: #fff;position: absolute;left: 0;bottom: 0px;border-radius: 6px;}

/*menu widget footer style*/
@media only screen and (min-width: 498px){
	.fusion-footer .menu {display: flex !important;flex-direction: row !important;flex-wrap: wrap !important;width: 100% !important;}
	.fusion-footer .menu li:nth-child(3n+4), .fusion-footer .menu li:nth-child(3n-1) {padding-left: 25px !important;}
	.fusion-footer .menu li { border: none !important;}
}
.fusion-footer .menu li {padding: 5px 0px !important;position:relative;width: 50%;}
.fusion-footer .menu li a:before { display: none !important;}
.fusion-footer .menu .btn-devis-menu {display: none !important;}

/*galerie widget footer style*/
body .fusion-footer .gallery_default.wpmf-gallery .wpmf-gallery-item img,body .fusion-footer .gallery-masonry.wpmf-gallery .wpmf-gallery-item img {max-height: 70px !important;}
body .fusion-footer .gallery_default.wpmf-gallery .wpmf-gallery-item, body .fusion-footer .gallery-masonry.wpmf-gallery .wpmf-gallery-item {width: 25% !important;padding:5px !important;}
body .fusion-footer .gallery_default.wpmf-gallery .wpmf-gallery-item .wpmf-gallery-icon, body .fusion-footer .gallery-masonry.wpmf-gallery .wpmf-gallery-item .wpmf-gallery-icon {border-radius: 0px !important;}
/*socials widget footer style*/
.fusion-footer-widget-column.social_links {margin-bottom: 10px !important;}

/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){ 

    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/

    /*style footer*/
.fusion-footer .fusion-columns .fusion-column:nth-child(1) {width: 30% !important;}
.fusion-footer .fusion-columns .fusion-column:nth-child(2){width: 40% !important;padding-left: 70px;}
.fusion-footer .fusion-columns .fusion-column:nth-child(3){width: 20% !important;align-self: center !important;}
.fusion-footer .menu li {width: 50%;}
}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){

    /*style header*/
    .fusion-header {padding-top: 10px !important;padding-bottom: 10px !important;padding-left: 10px !important;padding-right: 10px !important;}
    .fusion-mobile-menu-icons {margin-top: 5px !important;}
    .fusion-mobile-menu-icons a{margin-left: 5px !important;}
    .fusion-icon.fusion-icon-bars:before,.fusion-icon.awb-icon-bars:before{font-size: 35px !important;line-height: normal !important;}
    .fusion-mobile-menu-icons a:after, .fusion-mobile-menu-icons a:before {color: var(--awb-color1) !important;}
    .fusion-mobile-menu-icons a:hover:after, .fusion-mobile-menu-icons a:hover:before {color: var(--awb-color2) !important;}
    .fusion-logo img{max-height: 55px !important;width: auto !important;}
    .fusion-mobile-nav-holder .menu_icon_rs{display:none !important;}
    .fusion-open-submenu:before {margin-right: 20px !important;}
    .fusion-header .icon_mobil_menu {background: var(--awb-color1) !important; color: #fff !important;font-size: 17px !important; margin-top: 4px !important; padding: 5px 5px ; border-radius: 50% !important; vertical-align: middle; line-height: normal !important; width: 30px !important; height: 30px ; -webkit-display: flex !important;-moz-display: flex !important;-ms-display: flex !important;-o-display: flex !important;display: -webkit-box !important;display: flex !important;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
    .fusion-header .icon_mobil_menu:hover{background: var(--awb-color2) !important; color: #fff !important;}

    /*style main content*/
	
	/*****************************************presentation****************************************/
	.title-left-present {margin-left: 0px !important;}
	
	
	
	/*****************************point-fort************************/
	.ponfort-title {margin-bottom: 50px !important;}

	/***************************facebook******************************/
	.abs-facb .fusion-column-wrapper {opacity: 0.6;}
	.fusion-builder-row:has(.col-fb-iframe) {flex-direction: column !important;gap: 50px !important;}
	.col-fb-iframe {margin-block: 0px !important;width: 100% !important;}
	.col-fb-iframe .fusion-column-wrapper{display: grid !important;place-content: center !important;}
    .avis-facebook {padding-block: 50px !important;}
	/********************************contact************************/
	.centent-cntact-info .fusion-column-wrapper {padding-inline: 15px !important;}
	/*style footer*/
	.fusion-footer .fusion-columns {display: flex !important;flex-direction: row !important;align-items: flex-start;}
	.fusion-footer .fusion-columns .fusion-column:nth-child(1) {width: 30% !important;}
	.fusion-footer .fusion-columns .fusion-column:nth-child(2){width: 50% !important;}
	.fusion-footer .fusion-columns .fusion-column:nth-child(3){width: 20% !important;align-self: center !important;}
	.fusion-footer .menu li:nth-child(3n+4):before, .fusion-footer .menu li:nth-child(3n-1):before {left: -30px;}
	
}
@media only screen and (max-width: 1024px) and (min-width: 801px){
	.prestacol {width: 85% !important;}
}
@media only screen and (max-width: 1025px){
	
	body .ord-1 .fusion-column-wrapper { padding-bottom: 0px !important;}
	body .ord-2 .fusion-column-wrapper { padding-top: 0px !important;}
}
/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    
    /*style header*/
/***********prestation*************/
.container-card-presta .content-card-presta .btn-presta:hover {border: 2px solid white;background-color: transparent;}
.container-card-presta .content-card-presta {height: 100%;overflow: hidden;border-radius: 300px;padding: 65px;}
.container-card-presta .parg-presta, .container-card-presta .btn-presta {display: block !important;}
    /*style main content*/
    .container-card-presta:hover .content-card-presta {padding: 15px;}
	.abs-facb .fusion-column-wrapper {opacity: 0.2;}
	.tit-vals .fusion-column-wrapper {border-right: 0px !important;}
	.centent-cntact-info .fusion-column-wrapper {padding-inline: 30px !important;}
	.sep-cntact {margin-block: 0px 20px !important;}
	/*****************************prestation**************************/
	.container-card-presta .content-card-presta .btn-presta {font-size: 16px;letter-spacing: 1px; }
    /*style footer*/
	.fusion-footer-widget-area {padding: 30px 20px !important;}
	body .fusion-footer .fusion-columns .fusion-column:nth-child(2) {width: 100% !important;}
	body .fusion-footer .fusion-columns .fusion-column:nth-child(1) {order:2 !important;width: 50% !important;margin-bottom:0px !important;}
	body .fusion-footer .fusion-columns .fusion-column:nth-child(2) {order:1 !important;padding-inline:16px !important;}
	body .fusion-footer .fusion-columns .fusion-column:nth-child(3) {order:3 !important;width: 50% !important;margin-bottom:0px !important;}
	body .fusion-footer .gallery_default.wpmf-gallery .wpmf-gallery-item img, body .fusion-footer .gallery-masonry.wpmf-gallery .wpmf-gallery-item img {max-height: 120px !important;}
	.fusion-footer .menu li:nth-child(3n+4):before, .fusion-footer .menu li:nth-child(3n-1):before {left: -20%;}
	
}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 801px) and (max-width: 1024px){
    
    /*style header*/

    /*style main content*/
	.presta-1 {width: 100% !important;}
	.presta-1 > .fusion-column-wrapper { padding-block:30px !important;}
	.ord-3 > .fusion-column-wrapper { padding-block:0px !important;align-items:center !important;}
	.ord-3 {order:3 !important;padding-bottom:0px !important;}
    /*style footer*/
    
}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/
	.ponfrt-card h3, .ponfrt-card p {
    text-align: center !important;
}

.fusion_builder_column_inner i {
    text-align: center !important;
    margin: auto !important;
}
.pave h3, .pave p {
    text-align: center !important;
}
    /*style footer*/
    
}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

    /*style header*/
.fusion-logo {
    width: 60% !important;
}

img.fusion-standard-logo {
    object-fit: contain !important;
}
    /*style main content*/
	/**************************point-fort**********************************/
	.parag-with-brd-lft {padding-left: 20px;}
    /*style footer*/
	.fusion-footer .menu li {width: 100%;border-bottom: 0.1px solid var(--awb-color1) !important;}
    body .fusion-footer .fusion-columns .fusion-column:not(:nth-child(2)){display:none !important}
	.fusion-columns .fusion-column{margin-bottom: 0px !important;}
	.fusion-footer .widget-title:before {right: 0;margin-inline: auto;}
	.fusion-footer .menu li:nth-child(3n+4):before, .fusion-footer .menu li:nth-child(3n-1):before {left: 0%;display:none !important;}
    body .fusion-footer .fusion-columns .fusion-column{padding-left:16px !important;}
}
@media only screen and (max-width: 375px){
	.container-card-presta {padding: 0px;}
	.cnt-bx-cntact .fa-phone-alt:before, .cnt-bx-cntact .fa-map-marker-alt:before {font-size: 18px !important;}
	.cnt-bx-cntact .fa-phone-alt, .cnt-bx-cntact .fa-map-marker-alt{width:25px !important;margin-right:10px !important;display:flex !important;align-items: flex-start !important;justify-content: center !important;}
	.cnt-bx-cntact a.dib{font-size:17px !important;}
	.heading.heading-with-icon.icon-left {display: flex !important;align-items: stretch;}
	.cnt-bx-cntact p.content-box-heading {display: flex !important;align-items: center !important;}
	.centent-cntact-info .fusion-column-wrapper {padding-inline: 15px !important;}
}
/*------------------------------------------------------***End Media query***------------------------------------------------------*/
.avis_btn:hover {
    background: #fff !important;
    color: var(--button_accent_hover_color, var(--button_accent_color));
    border-color: var(--button_border_hover_color);
}

.swing {
    animation: swing ease-in-out 2s infinite alternate;
}

 
@keyframes swing {
    0% { transform: rotate(3deg); }
    100% { transform: rotate(-3deg); }
}
.mar01 {
  margin-bottom: 20px !important;
  border-radius: 30px !important;
}

.pulse {
  animation: pulseAnimation 1.5s infinite;
}

@keyframes pulseAnimation {
  0%, 100% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
}
.swing {
    animation: swing ease-in-out 3s infinite alternate;
}

 
@keyframes swing {
    0% { transform: rotate(3deg); }
    100% { transform: rotate(-3deg); }
}
.PDS-hover {pointer-events: initial !important} 
